"MLS_DeleteFrontSideImage" = "删除正面影像？";
"MLS_DeleteBackSideImage" = "删除反面影像？";
"MLS_Recognized" = "已辨识";
"MLS_Contact" = "联系人： %@";
"MLS_ImageScanned" = "名片图： %@";
"MLS_Scanner" = "扫描仪";
"MLS_SingleSideScan" = "单面扫描";
"MLS_DoubleSideScan" = "双面扫描";
"MLS_AutoScanning" = "自动扫描";
"MLS_AutoRecognition" = "扫描后自动辨识";
"MLS_AutoScanMessage" = "扫描仪中有名片存在，是否进行扫描？";
"MLS_AutoRecognitionMessage" = "是否辨识刚才扫描的影像？";
"MLS_FrontSideFaceUp" = "请放入名片(正面朝上)";
"MLS_BackSideFaceUp" = "请放入名片(背面朝上)";
